/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#logo{
 padding-top:0;
}

#header{
 border-bottom: 1px solid #d6d7d7;
}

.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover{
 background:#fff;
}

#slides_container .slide:first-child{
 display:block;
}

#slides_container .slide {
 border: solid 1px #D6D7D7;
 border-top: none
}

#slide-nav {
 border-left: none;
 border-right: 1px solid #d6d7d7;
}

#slide-nav li a{
 border-top: 1px solid #d6d7d7;
}

#slide-nav li a img{
 opacity:1;
}

#slides_container .caption{
 display:none;
}

.slide img{
 /*temporary, should probable resize image*/
 width:650px;
}

.category-heading{
 text-transform:uppercase;
 padding-bottom:1em;
}

#main .block h2.title{
 font-size:16px;
 line-height:1.35em;
}

#latest .post .title{
 font-size:18px;
}

/*Header replacement with background image*/
#connect .title, .widget_polls-widget h3, .home #main > .section:first-child, .page-id-2 h1{
 text-indent:110%;
 white-space:nowrap;
 overflow:hidden;
}

#connect .title{
/* background: url(images/sign-up-header.jpg) no-repeat;
 line-height:21px;
*/
display:none;
}

.widget_polls-widget h3{
 background: url(images/hands-up-header.jpg) no-repeat;
}

.home #main > .section:first-child{
 background:url(images/shake-up-header.jpg) no-repeat;
}

.home #main #latest h3{
/* background:url(images/catch-up-header.jpg) no-repeat;*/
 background:none;
 padding:0;
}

.page-id-2 #main h1{
 background:url(images/about-section-header.jpg) no-repeat;
 line-height:50px;
}

#connect h3 + div{
 background: #cde8ef;
 padding: 0px;
}

#connect .social{
 padding:12px;
}

.wp-polls{
 border: solid 1px #D6D7D7;
 padding: 12px 12px 0;
 background: #c4e2ea;
}

.wpcf7-submit{
 padding-right:7px;
}

.archive_header{
 font-size:24px;
 line-height:36px;
}

.catrss{
 display:none;
}

.section-blurb{
 font-size: 14px;
 line-height: 24px;
 margin-bottom: 1.5em;
}

.section-blurb img{
 height:5.25em;
}

/* Hide post title in Comments off on... text */
.screen-reader-text{
 visibility:hidden;
}